Subject: [lojban] Re: Non-logical (incidental) "if"?

From: John Cowan <[email-masked]>
Date: Mon, 28 Oct 2002 17:19:02 -0500 (EST)

Randall Nortman scripsit:

> I'm going to the store if you want to come along.
> 
> This is clearly not a logical if-then statement. This is, "I'm going
> to the store now, which is relevant to your decision to go to the
> store because my going to the store makes it more convenient for you
> to go to the store." Of course, one could just say:
> 
> mi klama le zarci .i xu do klama
> 
> But this does not fully capture the sentiment of the English. Is
> there a more elegant way?

I like "mi klama le zarci .iju do klama". The force of the English
"...whether or not you are coming" sounds like I don't care what you do,
but this implicature is *not* present in the Lojban version.

-- 
If you have ever wondered if you are in hell, John Cowan
it has been said, then you are on a well-traveled http://www.ccil.org/~cowan
road of spiritual inquiry. If you are absolutely http://www.reutershealth.com
sure you are in hell, however, then you must be [email-masked]
on the Cross Bronx Expressway. --Alan Feur, NYTimes, 2002-09-20